/*
*-----------------------------------------COLORS-----------------------------------------*
*/

.wcolor,.white { color: #FFFFFF; }
.color-primary { color: #595959; }
.color-blue    { color: #193cc0; }
.color-darkgrey { color: #2f2a2a; }
.color-lightblue { color: #6ab6ff; }
.color-green   { color: #75c71e; }
.blcolor       { color: #000000; }
/*
*-----------------------------------------BG IMAGES / COLORS-----------------------------------------*
*/

.bg-white    { background-color: #FFFFFF; }
.bg-black    { background-color: #000000; }
.bg-grey     { background-color: #f5f5f5; }
.bg-darkgrey { background-color: #282930; }
.bg-lightgrey { background-color: #e1e1e1;}
.bg-blue { background-color: #0d1e5b; }
.bg-blue-op { background-color: rgba(13, 30, 91, 0.82); }

/****************************************************************HEADER************************************************/
header {
	position: fixed;
	z-index: 9999;
	right: 0;
	left: 0;
	top: 0;
	background-color: rgba(255,255,255,0.80);
	box-shadow: -6px 3px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
}
header.headroom {
    transition: transform 200ms linear;
}
header.headroom--pinned {
    transform: translateY(0%);
}
header.headroom--unpinned {
    transform: translateY(-100%);
}

.logo {
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
	text-align: center;
	max-width: 385px;
}
.logo img {
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
	max-width: 100%;
}
.headerphone svg {
	width: 21px;
	height: 21px;
}
.stickyform {
	position: fixed;
	left: 0;
	top: 65%;
	width: 183px;
	height: 51px;
	background-size: 100%;
	background-position: center;
	z-index: 23;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	border-radius: 15px;
}
.stickygif {
	position: fixed;
	left: 0;
	top: 80%;
	width: 130px;
	height: 116px;
	background-size: 100%;
	background-position: center;
	z-index: 23;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition:all .2s ease-out;
	transition: all .2s ease-out;
}
.stickyform:hover,
.stickygif:hover {
	left:20px;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.3);
	box-shadow: 5px 40px -10px rgba(0,0,0,0.3);
}
.hiddenform {
	display: none;
	position: fixed;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(46, 154, 210, 0.81);
	z-index: 10000;
}
.X {
	position: absolute;
	top:0;
	left: 0;
	background-image: url('../../images/X.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 58px;
	height: 58px;
	width:58px;
	cursor: pointer;
}
.backtotop {
	position: fixed;
	width: 99px;
	height: 125px;
	right: 20px;
	bottom: 60px;
	z-index: 2;
	cursor: pointer;
	opacity: 0;
	transition: opacity 0.2s ease-out;
}
.backtotop.show {
    opacity: 1;
}
@media (max-width:800px),(max-device-width:800px) {
	.backtotop {
		bottom: 5px;
		right: 5px;
		width: 45px;
		height: 50px;
	}
	.logo img {
		max-width: 80%;
	}
}

.section-marquee {
	margin-top: 113px;
	border-top: 1px solid #959595;
	border-bottom: 1px solid #959595;
}
/****************************************************************PAGE FRONT************************************************/
.section-hero .slide-hero {
	min-height: 800px;
}
.section-hero .slick-slide img {
	min-height: 914px;
	max-height: 914px;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-hero .slick-slide img {
		min-height: 400px;
		max-height: 400px;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	.section-hero .slide-hero {
		min-height: 400px;
	}
	.section-hero .slick-slide img {
	    min-height: 250px;
		max-height: 250px;
	}
	.section-topform {
		position: relative !important;
	}
}
.top__video {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}
.top__video video {
	min-width: 100%;
	max-width: 100%;
	object-fit: cover;
	min-height: 914px;
}
@media (max-width:800px),(max-device-width:800px) {
	.top__video video {
		min-height: 400px;
		max-height: 400px;
	}
}
/*
*-----------------------------------------SECTION About Us-----------------------------------------*
*/
.section-about .img-container:after {
	content: '';
	position: absolute;
	top: 0;
	left:0;
	width: 78%;
	height: 74%;
	border: 5px solid #eaeaea;
	z-index: -1;
}
.section-about .img-container img {
	margin: 50px 0 0 50px;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-about .img-container img {
		margin: 50px 0 0 0;
	}
}
/*
*-----------------------------------------SECTION video-----------------------------------------*
*/
.section-video {
	background:#ffffff url('../../images/img-renessans.png');
	background-repeat: no-repeat;
	background-size: auto;
	background-position: bottom center;
}
.section-video--single {
	background-image: url('../../images/bg-formvideo.png');
}
.section-video .slider-video {
	min-height: 524px;
	background-image: url('../../images/laptop.png');
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center;
}
.section-video .slider-video .slick-list {
	width: 100%;
	max-width: 660px;
	margin:0 auto;
	padding-top: 32px;
}
.section-video .slider-video .slide-item--img {
	min-height: 400px;
	max-height: 400px;
}
.section-video .slider-video .slide-item svg {
	width: 50px;
	height: 50px;
	fill: #000000;
}
.section-video .slider-video .slide-item:hover svg {
	fill: #193cc0;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-video--single {
		background-image: none;
		background-color: #7ccaff;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.section-video .slider-video,
	.section-video--single .slider-video {
		width: 100%;
		background-size: 560px;
		background-position: bottom center;
		min-height: 400px;
	}
	.section-video .slider-video .slick-list {
		max-width: 418px;
		padding-top: 87px;
	}
	.section-video .slider-video .slide-item--img {
		min-height: 260px;
		max-height: 260px;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	.section-video .slider-video .slick-list {
	    max-width: 288px;
		padding-top: 87px;
	}
	.section-video .slider-video .slide-item--img {
		min-height: 187px;
		max-height: 187px;
	}
	.section-video .slider-video,
	.section-video--single .slider-video {
		width: 100%;
		background-size: 380px;
		background-position: bottom center;
		min-height: 308px;
		/* background-image:none; */
	}
}
/*
*-----------------------------------------SECTION video 2-----------------------------------------*
*/
.section-video-2 {
	margin-top: 180px;
	margin-bottom: 100px;
	background-image: url('../../images/bg-video2.png');
	background-size: cover;
}
.section-video-2 .slider-video-2 {
	min-height: 582px;
	background:#ffffff url('../../images/computer.png');
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center;
}
.section-video-2 .slider-video-2 .slick-list {
	width: 100%;
	max-width: 610px;
	margin: 0 auto;
	padding-top: 20px;
}
.section-video-2 .slider-video-2 .slide-item--img {
	min-height: 365px;
	max-height: 365px;
}
.section-video-2 .slider-video-2 .slide-item svg {
	width: 50px;
	height: 50px;
	fill: #000000;
}
.section-video-2 .slider-video-2 .slide-item:hover svg {
	fill: #193cc0;
}

@media (max-width:800px),(max-device-width:800px) {
	.section-video-2 {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.section-video-2 .slider-video-2 {
		background-size:700px;
	}
	.section-video-2 .slider-video-2 .slick-list {
		max-width: 560px;
		padding-top: 45px;
	}
	.section-video-2 .slider-video-2 .slide-item--img {
	    min-height: 331px;
	    max-height: 331px;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	.section-video-2 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.section-video-2 .slider-video-2 {
		background-size:400px;
		min-height: 400px;
	}
	.section-video-2 .slider-video-2 .slick-list {
		max-width: 318px;
		padding-top: 61px;
	}
	.section-video-2 .slider-video-2 .slide-item--img {
		min-height: 187px;
		max-height: 187px;
	}
}
/*
*-----------------------------------------SECTION Proccess -----------------------------------------*
*/
.section-process {
	background-image: url('../../images/bg-proccess.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	min-height: 605px;
}
.section-process ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.section-process ul.tabs li,
.section-process .slide--title{
	width: 183px;
	height: 183px;
	border: 1px solid #ffffff;
	background-color: #cef3a7;
	color: #000000;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: all .3s ease-out;
			transition: all .3s ease-out;
}

.section-process ul.tabs li:hover{
	 transform: scale(0.9);
}
.section-process ul.tabs li.current:hover{
	transform:inherit;
}
.section-process ul.tabs li.current{
	background-color: rgba(206, 244, 167, 0.2);
	color: #ffffff;
	position: relative;
}
.section-process .slide--title:after,
.section-process ul.tabs li.current:after{
	content: '';
	position: absolute;
	bottom:-60px;
	width: 2px;
	height: 59px;
	background-color: #ffffff;
}

.section-process .tab-content{
	margin-top: 59px;
	border-top:1px solid #ffffff;
	display: none;
	padding-top: 30px;
}

.section-process .tab-content.current{
	display: inherit;
}
/* @media (max-width:800px),(max-device-width:800px) {
	.section-process .slide--title{
		width: 120px;
		height: 120px;
	}
} */
/* @media (max-width:700px),(max-device-width:700px) {
	.section-process ul.tabs li {
	    width: 100%;
	    height: inherit;
	    border-radius: 5px;
	    padding: 10px;
	    margin-bottom: 10px;
	}
	.section-process ul.tabs li.current:after{
		content: none;
	}
	.section-process .tab-content {
	    margin-top: 10px;
	    padding-top: 10px;
	}
} */
/*
*-----------------------------------------SECTION Why Us-----------------------------------------*
*/
.section-whyus {
	background-attachment: fixed;
}
.item-whyus .img-item {
	width: 103px;
	height: 102px;
	border: 4px solid #98e448;
	background-color: #ffffff;
	border-radius: 50%;
}
/*
*-----------------------------------------SECTION Middleform-----------------------------------------*
*/
.section-middleform{
	min-height: 380px;
	background-image: url('../../images/bg-middleform.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}
.section-middleform .bg-container {
	position: relative;
}
.section-middleform .bg-container:after,
.section-middleform .bg-container::before {
	content: '';
	position: absolute;
	left:0;
	top: 35px;
	width: 1161px;
	height: 347px;
	border: 1px solid #8c8c8c;
	z-index: -1;
}
.section-middleform .bg-container::before{
	top:0;
	left:inherit;
	right:0;
	width: 1173px;
	height: 344px;
	border: 1px solid #8c8c8c;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-middleform .bg-container:after,
	.section-middleform .bg-container::before {
		content: none;
	}
}
/*
*-----------------------------------------SECTION Recs -----------------------------------------*
*/
.section-recs .slider-recs .slide img{
	border: 1px solid #8c8c8c;
	min-height: 450px;
	max-height: 450px;
}
.section-recs .slider-recs .slick-list {
    width: 90%;
    margin: 0 auto;
}
/*
*-----------------------------------------SECTION Logo -----------------------------------------*
*/
.slider-logo .slick-list {
    margin: 0 auto;
    width: 90%;
}
/*
*-----------------------------------------SECTION Form Bottom -----------------------------------------*
*/
.section-formfooter {
	border-bottom: 1px solid #fff;
}
/****************************************************************FOOTER************************************************/
footer {
	background-color: #242020;
	background-image: url('../../images/bg-footer.png');
	background-size: cover;
	background-position: center;
	position: relative;
	bottom: 0;
	left: 0;
	height: auto;
	min-height: 50px;
	width: 100%;
}
.border-bottom {
	border-bottom:2px solid #fafafa;
	position: relative;
}
.border-bottom::after {
	content: '';
	bottom: -3px;
	right: 0;
	width: 131px;
	height: 5px;
	background-color: #98f0b3;
	position: absolute;
}
/*
*-----------------------------------------FOOTER NAV-----------------------------------------*
*/
nav#FooterNav {
  width: 100%;
  position: relative;
}

nav#FooterNav div.main_menu > ul {
	display: block;
    font-size: 0;
}
nav#FooterNav div.main_menu > ul > li {
	padding: 5px 0;
}
nav#FooterNav div.main_menu > ul.menu-footer-post > li {
	width: 48%;
}
@media (max-width:800px),(max-device-width:800px) {
	nav#FooterNav div.main_menu > ul.menu-footer-post > li,
	.widget-contact >div {
		width: 100%;
	}
}
nav#FooterNav div.main_menu > ul > li > a,
.widget-contact >div {
	display: inline-block;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 400;
	color: #fafafa;
	padding-right: 18px;
	-webkit-transition: all .3s ease-out;
			transition: all .3s ease-out;

	position: relative;
}
nav#FooterNav div.main_menu > ul > li > a:before,
.widget-contact >div:before {
	content: '◂';
	position: absolute;
	right: 0;
	top: 4px;
	font-size: 14px;
	color: #98f0b3;
}
.widget-contact >div:before {
	top: 9px;
}
nav#FooterNav div.main_menu ul li.current-menu-item > a,
nav#FooterNav div.main_menu ul li:hover > a {
	color: #98f0b3;
}
.fb_iframe_widget {
  overflow: auto;
}


/**************************************************************** PAGE ABOUT / SINGLE ************************************************/
.topimage-mask {
	min-height: 661px;
	max-height: 661px;
	position: relative;
	/* background-color:  rgb(12,133,211); */
}
@media (max-width:800px) , (max-device-width:800px) {
	.topimage-mask {
		min-height: 267px;
		margin-top: 118px;
	}
}
@media (max-width:500px) , (max-device-width:500px) {
	.topimage-mask {
		min-height: 130px;
		margin-top: 100px;
	}
}

/*
*-----------------------------------------Section Slider Promo-----------------------------------------*
*/
.section-slider-promo .slick-dots {
    text-align: center;
	position: relative;
	direction: ltr;
}
.section-slider-promo .slick-dots::after {
	position: absolute;
	z-index: -1;
	content: '';
	top:45%;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #303436;
}
.section-slider-promo .slick-dots li {
    margin: 0 4%;
	font-family: 'Oswald', sans-serif;
    font-size: 48px;
    width: 89px;
    height: 89px;
	line-height: 81px;
    background-color: #303436;
	border: 2px solid #ffffff;
    border-radius: 50%;
	-webkit-transition: all .3s ease-out;
			transition: all .3s ease-out;
}
.section-slider-promo .slick-dots li a {
	color: #ffffff;
}
.section-slider-promo .slick-dots li.slick-active {
	background-color: #cef3a7;
}
@media (max-width:1300px) , (max-device-width:1300px) {
	.section-slider-promo .slick-dots li {
	    margin: 0 2%;
	    font-size: 35px;
	    width: 60px;
	    height: 60px;
		line-height: 56px;
	}
}
@media (max-width:500px) , (max-device-width:500px) {
	.section-slider-promo .slick-dots li {
		font-size: 20px;
		width: 40px;
		height: 40px;
		line-height: 34px;
	}
}

/*
*-----------------------------------------Section Reasons-----------------------------------------*
*/

.repeater-reasons .item-reason:nth-child(2n+2) {
	flex-direction: row-reverse;
}
.repeater-reasons .reason-number {
	width: 104px;
	height: 103px;
	background-color: #cef3a7;
	border-radius: 50%;
	font-family: 'Oswald', sans-serif;
}

/**************************************************************** TEAM ************************************************/
.section-team .item-team-border {
	box-shadow: 0 1px 7px rgba(0, 0, 1, 0.34);
	border-radius: 20px;
	background-color: #ffffff;
	margin-top: 100px;
	margin-bottom: 60px;
	min-height: 435px;
}
.section-team .item-team .title{
	background-position: right 25px;
	background-repeat: no-repeat;
	padding: 30px 50px 15px;
}
.section-team .item-team .profile {
	height: 225px;
    width: 225px;
    object-fit: cover;
	border-radius: 50%;
	margin-top: -100px;
}
.section-team .item-team--text a.morelink {
	text-decoration: none;
	outline: none;
	width: 41px;
	height: 33px;
	border: 1px solid #666768;
	background-color: #ffffff;
	position: absolute;
	bottom: 20px;
	left: 0;
	font-size: 33px;
	line-height: 34px;
	font-family: roboto,sans-serif;
	color: #000000;

	-webkit-transition: all .3s ease-out;
			transition: all .3s ease-out;
}
.section-team .item-team--text a.morelink:hover {
	background-color: #666768;
	color: #ffffff;
}
.section-team .item-team--text .morecontent span {
	display: none;
}


/**************************************************************** FAQ ************************************************/
.section-faq #accordion-container {
	border: 1px solid #666768;
	border-bottom:none;
}
.section-faq #accordion-container:last-child {
	border-bottom:1px solid #666768;
}

.section-faq .accordion-header {
	padding: 22px 20px;
	border-bottom: 1px solid #cccccc;
	cursor: pointer;
}

.section-faq .active-header {
	background: url(../../images/active-header.png);
	background-repeat: no-repeat;
	background-position: 35px 50%;
	border-bottom: 1px solid #dfe8f2;
}
.section-faq .inactive-header {
	background: url(../../images/inactive-header.png) #f8f8f8;
	background-repeat: no-repeat;
	background-position: 35px 50%;

}
.section-faq .inactive-header:hover {
	background: url(../../images/inactive-header.png) #f5f5f5;
	background-repeat: no-repeat;
	background-position: 35px 50%;
}
.section-faq .accordion-content {
	padding: 25px 20px;
	display: none;
}
@media (max-width:500px) , (max-device-width:500px) {
	.section-faq .accordion-header {
		padding: 10px;
	}
	.section-faq .active-header,
	.section-faq .inactive-header {
		background-position: 10px 50%;
	}
}

/****************************************************************CONTACT************************************************/
.contact-card .img-container {
	width: 87px;
	height: 87px;
	border-radius: 6px;
	border: 1px solid #75c71e;
}
.contact-card .img-container svg {
	fill:#75c71e;
}
.contact-card .contact-card--title {
	position: relative;
	padding-bottom: 22px;
	margin-bottom: 22px;
}
.contact-card .contact-card--title:after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	margin:0 auto;
	width: 97px;
	height: 2px;
	background-color: #d0d0d0;
}
.page-contact .map-wrap .acf-map{
	width: 100%;
	height: 433px;
	pointer-events: none;
}
/*
*-----------------------------------------UTILITIES-----------------------------------------*
*/
.pointer {
	cursor: pointer;
}
.box-shadow {
	box-shadow: -1px 2px 38px rgba(0, 0, 0, 0.38);
}
.border-r15 {
	border-radius: 15px;
}
.border-title {
	position: relative;
	display: inline-block;
}
.border-title::after {
	position: absolute;
	content: '';
	bottom: 0;
	left:0;
	right:0;
	margin: 0 auto;
	width: 137px;
	height: 2px;
	background-color: #193cc0;
}
.border-title--right::after {
	margin:inherit;
	left: inherit;
}
.border-title--white::after {
	background-color: #ffffff;
}
.border-title--white-lg::after {
	height: 1px;
	width: 45%;
	background-color: #ffffff;
}
.year {
	position: relative;
}
.year::after {
	position: absolute;
	content: '';
	bottom: 0;
	right:0;
	width: 122px;
	height: 1px;
	background-color: #959595;
}
.img-hand {
	background-image: url('../../images/hand.png');
	background-size: 100%;
	width: 424px;
	height: 323px;
	left:-3%;
}
.img-pills {
	right:30px;
	top:-50px;
}
.img-pills-2 {
	left:-40px;
	top:0;
}
.img-pills-glass {
	bottom: 0;
	right: 0;
}
.img-birds-1 {
	top: 25%;
	left: 12%;
}
.img-birds-2 {
	top: 60%;
	left: 5%;
}
.img-sos {
	top: -54%;
	left: -19%;
	z-index: -1;
}
@media (max-width:1300px) , (max-device-width:1300px) {
	.img-hand {
		left:-20%;
	}
}
@media (max-width:800px) , (max-device-width:800px) {
	.img-hand,
	.img-pills,
	.img-pills-2,
	.img-sos {
		display: none;
	}
}
